@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700);
body {
	margin: 0;
	padding: 0;
	background: repeat-x top #fff;
}
body, select, input {
	color: #000;
	font-size: 16px;
	line-height: 20px;
	font-weight: 300;
	font-family: 'Open Sans', sans-serif;
}
img {
	border: none;
}
figure {
	margin: 0;
}
.group:after {
	content: "";
	display: table;
	clear: both;
}
a {
	outline: none;
	color: #dddddd;
	text-decoration: none;
}
a:hover {
	outline: none;
	text-decoration: underline;
}
.clear {
	clear: both;
	height: auto;
}
.wrapper {
	width: 100%;
	max-width: 1100px;
	margin: 0 auto;
}
.top_con {
	float: left;
	width: 100%;
	background: #da2727;
}
.topbox {
	float: left;
	padding: 8px 0;
	width: 100%;
	text-shadow: 1px 0px 0px #CCC;
	color: #FFF;
}
.topbox ul {
	float: right;
	margin: 0;
	padding: 0;
	list-style: none;
}
.topbox ul li {
	padding: 0 17px;
	display: inline;
	font-size: 12px;
	border-right: 1px solid #fff;
}
.topbox ul li:last-child {
	border-right: none;
}
.topbox ul li a {
	color: #fff;
	text-shadow: 1px 0 0 #ccc;
}
.headerbox {
	width: 100%;
	top: 39px;
	z-index: 20;
	padding: 22px 0;
	position: absolute;
	background: rgba(34,34,34,0.6);
}
.logo {
	float: left;
	width: 203px;
	height: 34px;
}
.logo a {
	width: 203px;
	height: 34px;
	display: block;
	background: url(../images/logo.png) no-repeat left top;
}
.banner_con {
	float: left;
	width: 100%;
	padding: 90px 0 0;
	background: url(../images/banner3.jpg) no-repeat center top;
	background-size: cover;
}
.banner_con2 {
	float: left;
	width: 100%;
	padding: 90px 0 0;
	background: url(../images/banner2.jpg) no-repeat center top;
	background-size: cover;
}
.banner_con3 {
	float: left;
	width: 100%;
	padding: 90px 0 0;
	background: url(../images/banner.jpg) no-repeat center top;
	background-size: cover;
}
.banner_slider {
	float: left;
}
.banner {
	padding: 0;
	width: 100%;
	color: #fff;
	height: 430px;
	font-size: 24px;
	padding: 214px 0 0;
	text-align: center;
}
.banner h1 {
	margin: 20px 0 15px;
	padding: 0;
	color: #fff;
	font-size: 46px;
	line-height: 46px;
	font-weight: 700;
}
.banner p {
	margin: 0 0 15px;
}
.banner .btn1, .banner .btn2 {
	display: inline-block;
	margin: 15px 0 0;
}
.box1 {
	width: 96%;
	float: left;
	color: #000;
	font-size: 16px;
	font-weight: 300;
	line-height: 24px;
	text-align: center;
}
.contentbox {
	float: left;
	width: 100%;
}
.box1 h3 {
	margin: 0;
	color: #000;
	font-size: 36px;
	line-height: 38px;
	font-weight: 700;
}
.box1 p {
	margin: 15px 0 0;
}
.paddingbox {
	padding: 70px 2%;
    padding-bottom: 30px !important;
}
.box1 ul {
	margin: 35px 0 0;
	padding: 0;
	list-style: none;
}
.box1 ul li {
	color: #333;
	width: 18%;
	padding: 0 3%;
	display: inline-block;
}
.box1 ul li:last-child {
	margin-right: none;
}
.box1 ul li .imagebox {
	float: left;
	width: 100%;
	margin-bottom: 25px;
}
.planbox {
	float: left;
	width: 100%;
	background: #e6e6e6;
}
.planbox p {
	margin-bottom: 30px;
}
.plan1 {
	margin: 0 4% 0 0;
	padding: 40px 2%;
	width: 25%;
	font-size: 14px;
	color: #444;
	background: #fff;
	vertical-align: top;
	display: inline-block;
	box-shadow: 0 0 4px 0 #adadad;
}
.plan1:last-child {
	margin-right: 0;
}
.plan1 h4 {
	margin: 0;
	font-size: 30px;
	line-height: 30px;
	color: #000;
	text-transform: uppercase;
}
.plan1 h4 small {
	display: block;
	font-size: 14px;
	line-height: 14px;
	color: #333;
	margin: 5px 0 0;
	font-weight: 300;
}
.plan1 .image_holder {
	float: left;
	width: 100%;
	margin: 30px 0;
	height: 86px;
	display: table;
}
.plan1 .image_holder span {
	display: table-cell;
	vertical-align: middle;
}
.plan1 p {
	margin: 0;
}
.price {
	float: left;
	width: 100%;
	margin: 25px 0;
	color: #444;
	list-style: none;
	font-size: 16px;
	line-height: 16px;
}
.price .dollar, .price .num {
	font-size: 24px;
	line-height: 24px;
	color: #da2727;
	float: none;
	width: auto;
	font-weight: 700;
}
.price .num {
	font-size: 30px;
	line-height: 30px;
	font-weight: 700;
}
.plan1 .btn1 {
	display: inline-block;
}
.plan1 .btn1 a {
	padding: 10px 45px;
}
.feature_con {
	float: left;
	width: 100%;
	background: #da2727;
}
.feature_box {
	float: left;
	width: 100%;
	color: #fff;
	padding: 60px 0;
	font-size: 16px;
	line-height: 24px;
	text-align: center;
}
.feature_box h3 {
	color: #fff;
	margin: 0 0 10px;
	font-size: 36px;
	line-height: 38px;
}
.feature_box p {
	margin: 0;
}
.features_innerbox {
	float: left;
	width: 100%;
	margin: 45px 0 0;
	text-align: center;
}
.smallbox {
	float: left;
	width: 319px;
	color: #fff;
	min-height: 184px;
	padding: 46px 15px;
	border-bottom: 1px solid #c01919;
	border-right: 1px solid #c01919;
}
.smallbox .clearboth {
    clear:both;
}
.smallbox .icons {
	margin: 0 auto;
	width: 92px;
	height: 83px;
}
.icon1 {
	height: 86px !important;
	background: url(../images/feature_icon1.png) no-repeat center top;
}
.smallbox:hover .icon1 {
	background: url(../images/feature_icon1.png) no-repeat center bottom;
}
.icon2 {
	height: 77px !important;
	background: url(../images/feature_icon2.png) no-repeat center top;
}
.smallbox:hover .icon2 {
	background: url(../images/feature_icon2.png) no-repeat center bottom;
}
.icon3 {
	height: 77px !important;
	background: url(../images/feature_icon3.png) no-repeat center top;
}
.smallbox:hover .icon3 {
	background: url(../images/feature_icon3.png) no-repeat center bottom;
}
.icon4 {
	background: url(../images/feature_icon4.png) no-repeat center top;
}
.smallbox:hover .icon4 {
	background: url(../images/feature_icon4.png) no-repeat center bottom;
}
.icon5 {
	background: url(../images/feature_icon5.png) no-repeat center top;
}
.smallbox:hover .icon5 {
	background: url(../images/feature_icon5.png) no-repeat center bottom;
}
.icon6 {
	height: 78px !important;
	background: url(../images/feature_icon6.png) no-repeat center top;
}
.smallbox:hover .icon6 {
	background: url(../images/feature_icon6.png) no-repeat center bottom;
}
.smallbox:nth-child(3n), .smallbox:nth-child(6n) {
	border-right: inherit;
}
.smallbox h4 {
	color: #fff;
	margin: 15px 0;
	font-size: 20px;
}
.smallbox p {
	color: #fff;
	font-size: 14px;
	list-style: none;
	padding: 0;
	line-height: 20px;
}
.smallbox .icon_holder {
	margin: 40px auto;
	height: 118px;
	width: 118px;
	display: table;
}
.smallbox .icon_holder span {
	margin: 40px 0;
	display: table-cell;
	vertical-align: middle;
	transition: ease-in 0.9s;
}
.smallbox:hover h4 {
	color: #444;
}
.smallbox:hover {
	margin: 0;
	color: #fd6239;
	background: #fff;
	cursor: pointer;
}
.smallbox:hover .icon_holder span {
	transform: rotate(360deg);
}
.smallbox:hover.smallbox p {
	color: #333;
}
.click_btn {
	margin: 0 auto 40px;
	padding: 0;
}
.click_btn a {
	color: #222;
	background: #fff;
	padding: 13px 28px;
	margin: 10px 0 36px;
}
.click_btn a:hover {
	color: #fff;
	text-decoration: none;
	background: #c01919;
}
.featurecon2 {
	background: url(../images/big-image.jpg) no-repeat fixed center center;
	background-size: cover;
}
.featurebox, .featurebox h3 {
	color: #fff;
}
.smallbox2 {
	float: left;
	width: 42%;
	color: #526480;
	margin: 30px 0 0;
	padding: 30px 3%;
	line-height: 24px;
	text-align: center;
	background: #fff;
}
.feature_rt {
	float: right;
	margin: 30px 0;
	padding: 40px 3% 30px;
	width: 41%;
	background: #fff;
}
.smallbox2 h4 {
	margin: 0px 0 8px;
	padding: 0;
	color: #333;
	font-size: 26px;
	text-align: left;
	line-height: 26px;
	font-weight: 600;
}
.smallbox2 p {
	margin: 0;
	text-align: left;
}
.smallbox2 .btn1 {
	display: inline-block;
	margin: 25px 0 8px;
}
.smallbox2 .btn1 a {
	padding: 12px 20px;
}
.smallbox2 .btn2 a {
	padding: 13px 33px;
}
.smallbox2:last-child {
	float: right;
}
.num {
	float: left;
	width: 100%;
	color: #444;
}
.get_btn {
	margin: 30px auto 15px;
	padding: 0;
}
.get_btn a {
	margin: 10px 0 36px;
	padding: 14px 48px;
	color: #fff;
	text-transform: uppercase;
	background: #444;
}
.get_btn a:hover {
	text-decoration: none;
	color: #fff;
	background: #c01919;
}
.testimonial_con {
	float: left;
	width: 100%;
	background: f2f2f2;
}
.testimonial_box {
	float: left;
	width: 100%;
	padding: 60px 0;
	text-align: left;
}
.testimonial_lt {
	float: left;
	width: 200px;
	position: relative;
	text-align: center;
	border-right: 1px solid #ddd;
}
.testimonial_lt:after {
	position: absolute;
	content: '';
	right: 0;
	top: 45%;
	width: 9px;
	height: 17px;
	background: url(../images/arrow1.png) no-repeat;
}
.testimonial_lt h4 {
	padding: 0;
	color: #da2727;
	margin: 13px 0 0;
	font-size: 20px;
	font-weight: 300;
}
.testimonial_lt p {
	margin: 0;
	padding: 0;
	color: #444;
	font-size: 12px;
}
.testimonial_rt {
	float: right;
	width: 865px;
	margin: 20px 0 0;
	color: #444;
	font-size: 16px;
	line-height: 26px;
}
.testimonial_rt h4 {
	padding: 0;
	color: #da2826;
	font-size: 26px;
	margin: 0 0 12px;
	line-height: 26px;
	font-weight: 300;
}
.testimonial_rt p {
	margin: 0;
}
.footer_con {
	float: left;
	width: 100%;
	background: #17191a;
}
.footerbox {
	float: left;
	width: 96%;
	padding: 65px 2%;
}
.sitemap {
	float: left;
	width: 17%;
	margin: 0 4% 0 0;
}
.sitemap h5 {
	color: #fff;
	font-size: 16px;
	line-height: 16px;
	padding: 0 0 10px;
	margin: 0 0 10px;
	font-weight: 300;
	position: relative;
	text-transform: uppercase;
	box-shadow: 0 1px 0 #6d6d6e;
}
.sitemap h5:after {
	content: '';
	left: 0;
	bottom: -1px;
	width: 75px;
	height: 1px;
	position: absolute;
	border-bottom: 1px solid #da2826;
}
.sitemap ul {
	margin: 0;
	padding: 0;
}
.sitemap ul li {
	list-style: none;
}
.sitemap ul li a {
	margin: 0;
	padding: 0;
	color: #b5b5b5;
	font-size: 14px;
	line-height: 28px;
}
.sitemap ul li a:hover {
	color: #da2727;
	text-decoration: none;
}
.sitemap2 {
	float: right;
	margin: 0;
	width: 16%;
}
.sitemap2 h5, .sitemap h6 {
	color: #da2826;
	font-size: 16px;
	line-height: 16px;
	box-shadow: none;
	font-weight: 300;
	margin: 0;
	text-transform: capitalize;
}
.sitemap h6 {
	margin: 0 0 15px;
}
.sitemap2 .socialbox ul {
	float: left;
	margin: 10px 0;
}
.sitemap2 h5:after {
	display: none;
}
.socialbox {
	float: left;
	width: 100%;
}
.socialbox .text {
	float: left;
	color: #fff;
	font-size: 16px;
}
.socialbox ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.socialbox ul li {
	float: left;
	margin: 0 0 0 4px;
}
.socialbox ul li a {
	display: block;
	width: 34px;
	height: 34px;
}
.social_icon1 {
	background: url(../images/social_icons.png) no-repeat left top;
}
.social_icon1:hover {
	background: url(../images/social_icons.png) no-repeat left bottom;
}
.social_icon2 {
	background: url(../images/social_icons.png) no-repeat -35px top;
}
.social_icon2:hover {
	background: url(../images/social_icons.png) no-repeat -35px bottom;
}
.social_icon3 {
	background: url(../images/social_icons.png) no-repeat -70px top;
}
.social_icon3:hover {
	background: url(../images/social_icons.png) no-repeat -70px bottom;
}
.social_icon4 {
	background: url(../images/social_icons.png) no-repeat -104px top;
}
.social_icon4:hover {
	background: url(../images/social_icons.png) no-repeat -104px bottom;
}
.cards {
	width: 100%;
	height: 20px;
}
.copyright {
	background: #080909;
	float: left;
	width: 100%;
	color: #777;
	padding: 35px 0;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
}
/**************************************************************/
/**********************SUB PAGE********************************/
/**************************************************************/
.sub_banner_con {
	float: left;
	width: 100%;
	padding: 90px 0 0;
	background: url(../images/sub_banner.jpg) no-repeat fixed;
	background-size: cover;
}
.sub_banner {
	float: left;
	padding: 100px 0 0;
	width: 100%;
	height: 195px;
	color: #fff;
	text-align: center;
}
.sub_banner h1 {
	margin: 0;
	padding: 0;
	font-size: 46px;
	line-height: 55px;
	text-shadow: 1px 1px 2px #000;
}
.sub_banner h2 {
	margin: 10px 0 0;
	padding: 0;
	font-size: 24px;
	line-height: 24px;
	font-weight: 300;
}
.grey_box {
	float: left;
	width: 100%;
	background: #f4f4f4;
}
.image_holder2 {
	margin: 0 auto 15px;
	width: 92px;
	height: 92px;
}
.sub_plan_img1 {
	background: url(../images/subplan_img1.png) no-repeat center top;
}
.sub_plan_img2 {
	background: url(../images/subplan_img2.png) no-repeat center top;
}
.sub_plan_img3 {
	background: url(../images/subplan_img3.png) no-repeat center top;
}
.sub_plan_img4 {
	background: url(../images/subplan_img4.png) no-repeat center top;
}
.box1 ul.list1 li:hover {
	color: #da2826;
}
.box1 ul.list1 li:hover .sub_plan_img1 {
	background: url(../images/subplan_img1.png) no-repeat center bottom;
}
.box1 ul.list1 li:hover .sub_plan_img2 {
	background: url(../images/subplan_img2.png) no-repeat center bottom;
}
.box1 ul.list1 li:hover .sub_plan_img3 {
	background: url(../images/subplan_img3.png) no-repeat center bottom;
}
.box1 ul.list1 li:hover .sub_plan_img4 {
	background: url(../images/subplan_img4.png) no-repeat center bottom;
}
.sub_planbox {
	color: #777;
	margin: 0;
	font-size: 16px;
	line-height: 24px;
}
.sub_planbox h3 {
	margin: 0 0 10px;
}
.sub_planbox p {
	margin: 0 0 30px;
}
.sub_planbox h4 {
	color: #da2727;
	font-size: 16px;
	text-decoration: underline;
}
.sub_planbox ul {
	margin: 0;
	padding: 0;
}
.sub_planbox ul li {
	color: #444;
	margin: 0;
	font-size: 30px;
	line-height: 36px;
	list-style: none;
}
.learn_btn {
	margin: 38px 0 0 0;
	padding: 0;
	cursor: pointer;
}
.learn_btn a {
	padding: 15px 50px;
	color: #fff;
	line-height: 30px;
	text-align: center;
	background: #444;
}
.learn_btn a:hover {
	background: #da2727;
	text-decoration: none;
	box-shadow: 0 0 9px 8px #be2600 inset;
}
.table_holder {
	float: left;
	width: 100%;
}
.plan_chart {
	padding: 0;
	float: left;
	font-size: 14px;
	text-align: left;
	color: #333;
	margin: 0 0 20px;
	box-shadow: 0 2px 0 0 #ccc;
	border: 1px solid #d2d2d2;
}
.plan_chart th {
	color: #fff;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	padding: 12px 0;
	font-weight: 600;
}
.plan_chart td {
	padding: 10px;
	color: #333;
	text-align: center;
	border-bottom: 1px solid #ccc;
}
.plan_chart td:first-child {
	text-align: left;
	padding-left: 20px;
}
.plan_chart td:nth-child(even) {
	background: #f4f4f4;
}
.plan_chart td span.red {
	font-weight: 600;
}
.plan_chart td.style1 {
	color: #da2727;
	font-size: 16px;
	font-weight: 600;
	padding: 10px 0 10px 20px;
	background: #f4f4f4 !important;
}
.plan_chart .btn1 {
	display: inline-block;
}
.plan_chart .btn1 a {
	padding: 0 18px;
	color: #fff;
	font-size: 14px;
	line-height: 30px;
}
.table_holder h4 {
	margin: 10px 0;
	color: #da2826;
	font-size: 20px;
	line-height: 26px;
	font-weight: 600;
}
.table_holder p.style2 {
	color: #444;
	font-weight: 300;
	font-size: 20px;
	line-height: 28px;
}
.table_holder .btn2 {
	display: inline-block;
}
.table_holder .btn2 a {
	font-size: 14px;
	line-height: 20px;
	padding: 13px 30px;
	text-transform: uppercase;
}
.addon_box ul {
	float: left;
	width: 100%;
	margin: 32px 0 0;
	padding: 0;
	list-style: none;
}
.addon_box ul li {
	float: left;
	width: 32.5%;
	padding: 0px;
	margin: 0 1% 0 0;
}
.addon_box ul li:last-child {
	margin: 0;
}
.addon_box ul li img {
	margin: 0;
	vertical-align: middle;
}
.smallbox3 {
	float: left;
	width: 90%;
	min-height: 122px;
	font-size: 14px;
	line-height: 20px;
	margin: 42px 0 0;
	padding: 30px 5%;
	background: #fff;
	border-bottom: 2px solid #ccc;
	box-shadow: 0 0 0 1px #ccc inset;
}
.smallbox3 .image_holder {
	width: 82px;
	height: 82px;
	display: table;
	background: #fff;
	margin: -70px auto 20px;
	border-radius: 360px;
	box-shadow: 0 0 0 1px #ccc inset;
}
.smallbox3 .image_holder span {
	display: table-cell;
	vertical-align: middle;
}
.smallbox3 h4 {
	margin: 0 0 10px;
	color: #da2826;
	font-size: 20px;
	line-height: 20px;
}
.smallbox3 p {
	margin: 0;
}
/*************************************************************/
/*******************ABOUT US PAGE*****************************/
/*************************************************************/
.about_banner {
	background: url(../images/aboutbanner.jpg) no-repeat fixed;
	background-size: contain;
}
.addon_box {
	padding-bottom: 0px;
}
.textbox {
	float: left;
	width: 96%;
	padding: 70px 2%;
}
.small_box {
	float: left;
	width: 63%;
	color: #444;
	line-height: 24px;
	text-align: left;
}
.small_box h4 {
	margin: 0;
	color: #da2826;
	font-size: 26px;
	line-height: 26px;
	font-weight: 700;
}
.small_box p {
	margin: 20px 0 0;
}
.wide_box {
	float: left;
	width: 93%;
	color: #444;
	line-height: 24px;
	text-align: left;
}
.wide_box h4 {
	margin: 0;
	color: #da2826;
	font-size: 26px;
	line-height: 26px;
	font-weight: 700;
}
.wide_box p {
	margin: 20px 0 0;
}
.videobox {
	float: right;
	width: 36.5%;
}
.grey_box2 {
	float: left;
	width: 100%;
	background: #f7f7f7;
}
.textbox ul {
	margin: 0;
	padding: 0;
	float: left;
	width: 100%;
	list-style: none;
}
.textbox ul li {
	width: 49.5%;
	float: left;
}
.textbox ul li figure {
	margin: 0;
	float: left;
}
.textbox ul li .small_box {
	width: 80%;
	float: right;
}
.textbox ul li .small_box h4 {
	font-size: 20px;
	line-height: 20px;
	font-weight: 600;
}
.textbox ul li .small_box p {
	margin: 10px 0 0;
}
.textbox ul li:last-child {
	float: right;
}
.textbox2 {
	width: 94%;
	color: #444;
	font-size: 14px;
	line-height: 22px;
	padding: 35px 3%;
	font-style: italic;
	margin: 60px 0 0;
	text-align: left;
}
.textbox2 h4 {
	margin: 0 0 10px;
	color: #da2727;
	font-size: 16px;
	line-height: 16px;
	font-weight: 400;
}
.textbox2 p {
	margin: 0;
}
/*************************************************************/
/*******************special class*****************************/
/*************************************************************/
.border_btm {
	border-bottom: none;
}
.no_margintop {
	margin-top: 0 !important;
}
.red {
	color: #da2826;
}